Octubre 17, 2017, 01:21:10 pm

Autor Tema: Consulta  (Leído 416 veces)

Desconectado tdelrio

  • tdelrio
  • Mensajes: 22
    • Ver Perfil
    • Awards
Consulta
« en: Mayo 12, 2013, 03:14:44 am »
hola, se que no me conecto hace mucho, me entere de el nueve servidor FTB y quise jugar denuevo, pero cuando intento conectarme y me dice "outdated" me dice que necesito la 1.5.2 pero en el launcher del FTB solo encuentro hasta el 1.4.7 alguien me deja el link para descargarlo
gracias

Datzu

Re:Consulta
« Respuesta #1 en: Mayo 12, 2013, 03:26:09 am »
Es que en el FTB sólo está la 1.4.7.

Desconectado A400M

  • A400M
  • *
  • Mensajes: 5336
  • Esbirro's power
    • Ver Perfil
    • Ala-Sbirriah project
    • Awards
Re:Consulta
« Respuesta #2 en: Mayo 12, 2013, 06:08:32 am »
Bajate el launcher desde la pagina de FTB y elige "pack ultimate 1.0.1" y dale a jugar. Profit!!!!

Desconectado dB

  • *
  • Mensajes: 4446
  • /restart
    • Ver Perfil
    • Awards
Re:Consulta
« Respuesta #3 en: Mayo 12, 2013, 12:02:18 pm »
Prueba a poner directamente la IP con el puerto: 144.76.15.205:40001

Por alguna razón, algunos ISPs no resuelven correctamente el puerto del servidor.